unity 4.0 voicemail upgrading exchange

Unanswered Question
Dec 17th, 2008

i have unity 4.0 runnning exchange on the same server this is a voicemail only installation. question i have if i want to upgrade there version of exchange 2000 to exchange 2003

1.- install the 2003 upgrade

2.- re run the permission wizard

3. re run the message store and select exchange 2003?

am i missing something

the notes on cisco site explains upgrade from 5.5 to 2003 on voicemail only

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion